Bug 1316532 - export to RSE, use Review/Sychronize and 90% of the time and Eclipse freezes ....
export to RSE, use Review/Sychronize and 90% of the time and Eclipse freezes ...
Product: Fedora
Classification: Fedora
Component: eclipse-rse (Show other bugs)
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2016-03-10 07:23 EST by lejeczek
Modified: 2016-12-20 14:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-12-20 14:21:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description lejeczek 2016-03-10 07:23:47 EST
Description of problem:

it's a mid size php project I try to export to a Sftp site, export works smoothly only if no "Review/Synchronize" is selected.
BTW, why there are only, within "Review/Synchronize", version control and patch options available? Should there be not a simple pull/push/mirror or whatever you call it, but something without version control?

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 1 lejeczek 2016-03-10 15:56:01 EST
I wonder if it has something to do with the fact that user account does not exist on the remote system - this would happen because one committed a typo or even more commonly did not put itsme@ as part of URL and Eclipse filled in local session's username which does not exist on remote box.
If this is the problem then it's fundamental test case, which Eclipse/subversion should be able to handle .... or, there is no way a ssh client can know if that account exists on remote box and it's only the operator who deserves punishment?
Comment 2 lejeczek 2016-03-10 16:02:35 EST
cancel my comment #1 wrong bug
Comment 3 Fedora End Of Life 2016-11-24 11:00:38 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 14:21:59 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.